{
  "strategy_name": "StrategyJD_5_9",
  "params": {
    "roi": {
      "0": 0.5
    },
    "stoploss": {
      "stoploss": -1.0
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.001,
      "trailing_stop_positive_offset": 0.0175,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_decalage4": 1,
      "min_percent4": 7,
      "rapport_min_n": 14
    },
    "sell": {
      "max_percent": 0.041,
      "max_percent2": 0.032,
      "max_percent3": 0.013,
      "max_profit": 0.09,
      "max_profit2": 0.1,
      "max_profit3": 0.06,
      "sell_h_RSI": 82,
      "sell_h_RSI2": 82,
      "sell_h_RSI2_percent": 0.011,
      "sell_h_RSI3": 72
    },
    "protection": {
      "hours_sell": 16,
      "n_percent": 7,
      "percent_sell": -0.07,
      "percent_sell_sma5_1d": -0.07,
      "percent_sell_stop": -0.7
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-09-21 09:43:15.542215+00:00"
}